<?xml version="1.0" encoding="UTF-8" ?>
<templates>
    <t t-name="fusion_accounting.PartnerLedgerFilters" t-inherit="fusion_accounting.AccountReportFiltersCustomizable">
        <xpath expr="//div[@id='filter_extra_options']" position="replace">
            <t t-call="fusion_accounting.PartnerLedgerReportFilterExtraOptions"/>
        </xpath>
    </t>
</templates>
